.outlinemenu{
position: absolute; /*leave this alone*/
display: none; /*leave this alone*/
width: 250px; /*default width of menu*/
overflow-x: hidden;
}

.outlinemenu ul{
list-style-type: none;
margin: 0;
padding: 0;
}

.outlinemenu ul li a{
	background: white;
	color: #FFF;
	display: block;
	width: auto;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
}

.outlinemenu ul li a:visited, .outlinemenu ul li a:active{
color: #00014e;
}

.outlinemenu ul li a:hover{
color: black;
background: #ecebe9;
}

/* Holly Hack for IE \*/
* html .outlinemenu li {height: 1%; }
* html .outlinemenu li a { height: 1%; }
/* End */
